.aplpg-process-section {
    padding: 100px 0 100px;
    background: #f9f9f9;
}
.aplpg-title-area {
    margin-bottom: 30px;
}
.aplpg-title-area .aplpg-subtitle {
    display: inline-block;
    color: #4e9bff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.aplpg-headline h1, .aplpg-headline h2, .aplpg-headline h3, .aplpg-headline h4, .aplpg-headline h5, .aplpg-headline h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.25;
    letter-spacing: -1px;
    margin-bottom: 0;
    color: #002b56;
}
.aplpg-headline h3 {
    font-size: 36px;
}
.aplpg-process-content {
    margin-top: 30px;
}
.aplpg-process-content .aplpg-process-column {
    padding: 40px 20px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 15px 50px 0px rgb(157 157 157 / 20%);
    box-shadow: 0px 15px 50px 0px rgb(157 157 157 / 20%);
    text-align: center;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    margin-bottom: 30px;
}
.aplpg-process-content .aplpg-process-column .aplpg-icon-wrapper i {
    width: 80px;
    height: 80px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 46px;
    color: #4e9bff;
    background-color: #d7e9ff;
    border-radius: 30px 0 25px 25px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
i.feature-icon-p {
    font-size: 30px !important;
    font-weight: 600;
    font-style: normal;
    padding-top: 6px;
}
.aplpg-process-content .aplpg-process-column .aplpg-headline {
    margin-top: 25px;
}
.aplpg-headline h5 {
    font-size: 24px;
}
.aplpg-process-content .aplpg-process-column .aplpg-pera-txt {
    margin-top: 20px;
}
.aplpg-pera-txt p {
    color: #898989;
    margin: 0;
}
.aplpg-headline p {
    color: #898989;
    margin-top: 25px;
    font-size: 15px;
}
.aplpg-headline img {
    margin-top: 25px;
}
.aplpg-process-section:before {
    content: "";
    background: #f6f7f9;
    width: 100%;
    position: absolute;
    left: 0;
    height: 400px;
    top: -200px;
    -webkit-transform: skewY(-12deg);
    -ms-transform: skewY(-12deg);
    transform: skewY(-12deg);
    z-index: -1;
}

.aplpg-explore-section {
    padding: 80px 0 80px 0;
    background-color: #ffffff;
}
.aplpg-explore-left {
    position: relative;
}
.aplpg-explore-left .aplpg-img-wrapper img {
    margin-left: -85px;
}
.aplpg-explore-right .aplpg-title-area {
    margin-bottom: 40px;
}
.aplpg-title-area .aplpg-subtitle {
    display: inline-block;
    color: #4e9bff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.aplpg-headline h3 {
    font-size: 36px;
}
.aplpg-title-area .aplpg-pera-txt {
    margin-top: 25px;
}
.aplpg-pera-txt p {
    color: #898989;
    margin: 0;
}

.aplpg-brand-section {
    padding: 100px 0 30px 0;
    background-color: #ffffff;
}
.aplpg-brand-left .aplpg-title-area {
    margin-bottom: 40px;
}


.aplpg-feature-section {
    background: #eceef6;
    padding: 100px 0 100px 0;
}

a.aplpg-primary-btn {
    width: 170px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background-image: -webkit-linear-gradient(137deg, #1d72f1 0%, #17c8fc 100%);
    background-image: -o-linear-gradient(137deg, #1d72f1 0%, #17c8fc 100%);
    background-image: linear-gradient(313deg, #1d72f1 0%, #17c8fc 100%);
    display: inline-block;
    color: #ffffff;
    border-radius: 30px;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

a.aplpg-primary-btn::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: -webkit-linear-gradient(137deg, #17c8fc 0%, #1d72f1 100%);
    background-image: -o-linear-gradient(137deg, #17c8fc 0%, #1d72f1 100%);
    background-image: linear-gradient(313deg, #17c8fc 0%, #1d72f1 100%);
    opacity: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    z-index: -1;
}

a.aplpg-primary-btn:hover::before {
    opacity: 1;
}

.aplpg-feature-right .aplpg-feature-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 15px 50px 0px rgb(11 11 11 / 20%);
    box-shadow: 0px 15px 50px 0px rgb(11 11 11 / 20%);
    margin-bottom: 25px;
}
.aplpg-feature-right .aplpg-feature-column .aplpg-icon-wrapper span {
    width: 55px;
    height: 55px;
    background-color: #d7e9ff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 3px;
    font-size: 36px;
}
.aplpg-feature-right .aplpg-feature-column .aplpg-icon-wrapper span i {
    line-height: 0;
    background-image: -webkit-linear-gradient(137deg, #1d72f1 0%, #17c8fc 100%);
    background-image: -o-linear-gradient(137deg, #1d72f1 0%, #17c8fc 100%);
    background-image: linear-gradient(313deg, #1d72f1 0%, #17c8fc 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aplpg-feature-right .aplpg-feature-column .aplpg-feature-content {
    margin-left: 20px;
}
.aplpg-feature-right .aplpg-feature-column .aplpg-feature-content .aplpg-headline {
    margin-bottom: 13px;
}
.aplpg-feature-right .aplpg-feature-column .aplpg-feature-content .aplpg-headline h6 {
    font-size: 18px;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    margin-left: 0;
    line-height: 0;
}
.aplpg-feature-right .aplpg-feature-column:hover .aplpg-icon-wrapper span {
    -webkit-animation: 0.3s aplpg_ZoomInZoomOut linear;
    animation: 0.3s aplpg_ZoomInZoomOut linear;
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.flaticon-link:before {
    content: "\f10c";
}
.flaticon-download:before {
    content: "\f11a";
}
.flaticon-paper-plane:before {
    content: "\f15e";
}

.pr-mark-cta-section {
    padding: 50px 0px;
}

.pr-mark-section-title .pr-mark-section-title-tag {
    font-size: 20px;
    font-weight: 700;
    position: relative;
    color: #fe5d87;
    font-family: "Poppins";
}
.pr-mark-cta-section .pr-mark-section-title h2 {
    color: #fff;
    padding-bottom: 0;
}
.pr-mark-btn a {
    color: #fff;
    height: 55px;
    width: 170px;
    font-weight: 600;
    border-radius: 5px;
    font-family: "Poppins";
    background-size: 200%, 1px;
    -webkit-box-shadow: 0px 15px 60px 0px rgb(253 89 135 / 30%);
    box-shadow: 0px 15px 60px 0px rgb(253 89 135 / 30%);
    background-image: -webkit-gradient(linear, left top, right top, from(#fd4485), color-stop(50%, #ffa38d), to(#fd4485));
    background-image: linear-gradient(90deg, #fd4485 0%, #ffa38d 50%, #fd4485);
}
.pr-mark-btn a:hover {
    background-position: 120%;
}
.pr-mark-section-title .pr-mark-section-title-tag:before, .pr-mark-section-title .pr-mark-section-title-tag:after {
    top: 18px;
    height: 3px;
    width: 42px;
    content: "";
    position: absolute;
    background-color: #fe5d87;
}
.pr-mark-section-title .pr-mark-section-title-tag:after {
    right: -45px;
}


.apbc-blog-section {
    padding: 100px 0;
}
.apbc-blog-section .apbc-title-area {
    margin-bottom: 0;
}
.apbc-title-area .apbc-subtitle {
    display: inline-block;
    position: relative;
    color: #4e9bff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}
.apbc-title-area .apbc-subtitle::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    background-color: #4e9bff;
    bottom: 8px;
    left: calc(100% + 6px);
}
.apbc-headline h3 {
    font-size: 36px;
}
.apbc-blog-content {
    margin-top: 60px;
}
.apbc-blog-content .apbc-blog-column {
    -webkit-box-shadow: -3.119px 14.672px 60px 0px rgb(90 90 90 / 20%);
    box-shadow: -3.119px 14.672px 60px 0px rgb(90 90 90 / 20%);
    background-color: #ffffff;
    padding: 15px;
    padding-bottom: 25px;
    margin-bottom: 30px;
}
.apbc-blog-content .apbc-blog-column .apbc-img-wrapper {
    overflow: hidden;
    border-radius: 3px;
    position: relative;
}
.apbc-blog-content .apbc-blog-column .apbc-img-wrapper img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border-radius: 3px;
}
.apbc-blog-content .apbc-blog-column .apbc-img-wrapper .apbc-blog-category {
    position: absolute;
    left: 20px;
    bottom: 0px;
    background-color: #002b56;
    color: #ffffff;
    padding: 6px 8px;
    border-radius: 6px;
    font-size: 15px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    visibility: hidden;
    opacity: 0;
}
.apbc-blog-content .apbc-blog-column:hover .apbc-img-wrapper img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.apbc-blog-content .apbc-blog-column:hover .apbc-img-wrapper .apbc-blog-category {
    bottom: 20px;
    opacity: 1;
    visibility: visible;
}
.apbc-headline.mb-3 {
    margin-top: 20px;
}
.apbc-headline .aplpg-subtitle {
    display: inline-block;
    color: #4e9bff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}


.apbc-video-section {
    padding: 100px 0 60px 0;
    overflow: visible;
    min-height: 475px;
    position: relative;
    z-index: 1;
}
.apbc-video-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(60%, #000625), to(rgba(0, 6, 37, 0)));
    background-image: -webkit-linear-gradient(left, #000625 60%, rgba(0, 6, 37, 0));
    background-image: -o-linear-gradient(left, #000625 60%, rgba(0, 6, 37, 0));
    background-image: linear-gradient(to right, #000625 60%, rgba(0, 6, 37, 0));
    z-index: -1;
}
[data-background] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.apbc-title-area {
    margin-bottom: 30px;
}
.apbc-title-area .apbc-subtitle {
    display: inline-block;
    position: relative;
    color: #4e9bff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}
.apbc-video-section .apbc-video-left .apbc-title-area .apbc-subtitle {
    color: #ffffff;
}
.apbc-title-area .apbc-subtitle::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    background-color: #4e9bff;
    bottom: 8px;
    left: calc(100% + 6px);
}
.apbc-video-section .apbc-video-left .apbc-title-area .apbc-subtitle::after {
    background: #ffffff;
}
.apbc-video-section .apbc-video-left .apbc-title-area h3 {
    color: #ffffff;
}
.apbc-headline h3 {
    font-size: 36px;
}
.apbc-video-section .apbc-video-left .apbc-left-middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 20px;
}
.apbc-video-section .apbc-video-left .apbc-left-middle .apbc-phone-number {
    margin-left: 40px;
}
.apbc-video-section .apbc-video-left .apbc-left-middle .apbc-phone-number span {
    color: #ffffff;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    position: relative;
}
.apbc-video-section .apbc-video-left .apbc-left-middle .apbc-phone-number span::after {
    content: '';
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url(../img/arrow.png);
    background-size: 40px;
    background-repeat: no-repeat;
    left: -30px;
    top: -35px;
}
.apbc-video-section .apbc-video-content .apbc-video-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}
.apbc-video-section .apbc-video-content .apbc-video-column .apbc-icon-wrapper i {
    width: 70px;
    height: 70px;
    background-color: #73299a;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 40px;
    color: #ffffff;
    border-radius: 50%;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 27.486px -5.343px 40px 0px rgb(115 41 154 / 30%);
    box-shadow: 27.486px -5.343px 40px 0px rgb(115 41 154 / 30%);
}
.apbc-video-section .apbc-video-content .apbc-video-column .apbc-column-content {
    background-color: #ffffff;
    padding:15px 15px 15px 35px;
    margin-left: -30px;
    border-radius: 3px;
    text-align: center;
    width: 100%;
    -webkit-box-shadow: -3.119px 14.672px 60px 0px rgb(90 90 90 / 25%);
    box-shadow: -3.119px 14.672px 60px 0px rgb(90 90 90 / 25%);
}
.apbc-video-section .apbc-video-content .apbc-video-column .apbc-column-content .apbc-tagline span {
    color: #000625;
    font-weight: 600;
    text-transform: capitalize;
}
.dia-testimonial-section .carousel-inner .carousel-item {
    padding: 80px 90px 70px;
    min-height: 717px;
}

.applghu-whychoose-us-area {
    padding: 150px 0 200px;
    position: relative;
    overflow: unset;
    margin-bottom: 105px;
    background-color: #ffffff;
    margin-top: -5px;
}
[data-background] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.applghu-whychoose-us-area .applghu-whychoose-us-shape {
    position: absolute;
    bottom: -25px;
    left: 48%;
    -webkit-animation: applghuUpsDown 6s infinite linear alternate;
    animation: applghuUpsDown 6s infinite linear alternate;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychoose-us-left-subtitle {
    font-size: 24px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    color: #ffffff;
    line-height: 1.5;
    text-transform: capitalize;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form {
    background: #ffffff;
    padding: 30px 24px 40px 24px;
    border-radius: 5px;
    -webkit-box-shadow: -3px 10px 50px 0px rgb(85 85 85 / 25%);
    box-shadow: -3px 10px 50px 0px rgb(85 85 85 / 25%);
    margin-top: 20px;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychoose-us-left-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form .applghu-whychoose-form-input {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: calc(50% - 10px) calc(50% - 10px);
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-gap: 0 20px;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form .applghu-whychoose-form-input input[type=text], .applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form .applghu-whychoose-form-input input[type=email], .applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form .applghu-whychoose-form-input input[type=number] {
    padding: 18px 13px;
    border-radius: 3px;
    border: 1px solid #a8a8a8;
    margin-bottom: 20px;
    width: 100%;
    background-color: #fcfcfc;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form input[type=submit], #contactform button {
    border-radius: 3px;
    background-image: -webkit-gradient(linear, left top, right bottom, from(#9b23ea), to(#f77062));
    background-image: linear-gradient(to bottom right, #9b23ea, #f77062);
    border: none;
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    padding: 16px 31px;
    margin-top: 10px;
    display: inline-block;
    cursor: pointer;
}
.applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form input[type=submit]:hover {
    background-image: -webkit-gradient(linear, right bottom, left top, from(#9b23ea), to(#f77062));
    background-image: linear-gradient(to top left, #9b23ea, #f77062);
}
.applghu-whychoose-us-area .applghu-single-whychoose {
    background: #26138a;
    border-radius: 5px;
    padding: 30px 18px;
    margin-bottom: 30px;
    position: relative;
    z-index: 0;
}
.applghu-whychoose-us-area .applghu-single-whychoose:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #210e85;
    z-index: -1;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.applghu-whychoose-us-area .applghu-single-whychoose .applghu-whychoose-icon-box {
    background: #3d169d;
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    border-radius: 5px;
}
.applghu-whychoose-us-area .applghu-single-whychoose .applghu-whychoose-icon-box i {
    background: -webkit-gradient(linear, left top, right bottom, from(#ac31d1), to(#e5617d));
    background: linear-gradient(to bottom right, #ac31d1, #e5617d);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 28px;
    padding-top: 12px;
}
.applghu-whychoose-us-area .applghu-single-whychoose h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.2;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    margin-top: 15px;
}
.applghu-whychoose-us-area .applghu-single-whychoose p {
    font-size: 16px;
    line-height: 1.5;
    color: #ffffff;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    margin-bottom: 0;
    margin-top: 15px;
}
.fa-file-invoice-dollar:before {
    content: "\f571";
}
textarea {
    padding: 18px 13px;
    border-radius: 3px;
    border: 1px solid #a8a8a8;
    width: 100%;
    min-height: 150px;
    margin-bottom: 20px;
    background-color: #fcfcfc;
}
select {
    padding: 12px 15px !important;
    border-radius: 3px !important;
    border: 1px solid #a8a8a8 !important;
    width: 100% !important;
    height: 60px !important;
    margin-bottom: 25px !important;
    background-color: #fcfcfc !important;
}
.form-control:focus, button:visited, button.active, button:hover, button:focus, input:visited, input.active, input:hover, input:focus, textarea:hover, textarea:focus, a:hover, a:focus, a:visited, a.active, select, select:hover, select:focus, select:visited {
    border-color: #73299a !important;
}
#captcha2 {
    color: #fff;
    font-size: 12px;
    margin-top: -5px !important;
    padding: 5px;
}
.it-up-service-section {
    z-index: 1;
    padding: 100px 0px;
}
.it-up-service-shape.deco1 {
    top: 30%;
    left: 10%;
    animation: IT_animation_4 20s infinite linear alternate;
}
.it-up-service-shape {
    z-index: -1;
}
.position-absolute {
    position: absolute!important;
}
.s-it img {
    max-width: 100%;
    height: auto;
}
.it-up-service-shape.deco2 {
    left: 25%;
    top: 185px;
    animation: IT_animation_5 12s infinite linear alternate;
}
.it-up-service-shape.deco3 {
    top: 135px;
    right: 10%;
    animation: IT_animation_4 12s infinite linear alternate;
}
.it-up-service-shape.deco4 {
    top: 50%;
    right: 12%;
    animation: IT_animation_5 18s infinite linear alternate;
}
.it-up-service-shape.deco5 {
    bottom: 20%;
    right: 8%;
    animation: IT_animation_4 15s infinite linear alternate;
}
.it-up-service-section .it-up-section-title {
    margin: 0 auto;
    max-width: 625px;
}
.it-up-service-content {
    padding-top: 60px;
}
.it-up-section-title span, .it-up-section-title-2 span {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 18px;
    display: inline-block;
    background: linear-gradient(90deg, #1ec5fa 0%, #0d47d5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.s-it .headline-1 h1, .s-it .headline-1 h2, .s-it .headline-1 h3, .s-it .headline-1 h4, .s-it .headline-1 h5, .s-it .headline-1 h6 {
    margin: 0;
    font-family: "Nunito";
}
.it-up-section-title h2, .it-up-section-title-2 h2 {
    color: #000000;
    font-size: 45px;
    font-weight: 700;
}
.it-up-service-tab-btn {
    background-color: #fff;
    padding: 70px 20px 40px 30px;
    box-shadow: 0px 0px 32px 0px rgb(80 80 80 / 10%);
}
.it-up-service-tab-btn .nav {
    display: inherit;
}
.it-up-service-tab-btn .nav-tabs .nav-item.show .nav-link, .it-up-service-tab-btn .nav-tabs .nav-link.active, .it-up-service-tab-btn .nav-tabs .nav-link, .it-up-service-tab-btn .nav-tabs {
    padding: 0;
    border: none;
    position: relative;
}
.it-up-service-tab-btn .nav-tabs:before {
    top: -3px;
    left: -30px;
    width: 6px;
    height: 80%;
    content: "";
    position: absolute;
    background-color: #f8fcfc;
}

.it-up-service-tab-btn .nav-tabs .nav-item {
    margin-bottom: inherit;
    padding-bottom: 60px;
}
.it-up-service-tab-btn .nav-tabs .nav-link {
    color: #bebebe;
    font-size: 18px;
    font-weight: 700;
    display: block;
    padding-top: 10px !important;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.it-up-service-tab-btn .nav-tabs .nav-link:before {
    left: 0;
    bottom: 0;
    top: 1px;
    width: 6px;
    content: "";
    height: 0px;
    left: -30px;
    border-radius: 10px;
    position: absolute;
    background: linear-gradient(90deg, #1ec5fa 0%, #0d47d5 100%);
    transition: 0.4s all ease-in-out;
}
.it-up-service-tab-btn .nav-tabs .nav-link.active:before {
    height: 40px;
    background-color: #fff;
}
.s-it {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 16px;
    line-height: 1.625;
    color: #535353;
    font-family: "Roboto";
    -moz-osx-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}
.fade {
    transition: opacity .15s linear;
}
.tab-content>.active {
    display: block;
}
.it-up-service-tab-wrap {
    padding: 30px 50px;
    border-radius: 10px;
    background-color: #f8f8f8;
    width: 100%;
    justify-content: space-between;
}
.it-up-service-img {
    display: inline-flex;
    align-items: center;
    background: #FFF;
    border-radius: 10px;
    float: right;
    box-shadow: 0px 0px 32px 0px rgb(80 80 80 / 10%);
}

.it-up-service-tab-text {
    max-width: 480px;
    padding-top: 20px;
}
.it-up-service-tab-text h3 {
    color: #000000;
    font-size: 34px;
    font-weight: 700;
    padding-bottom: 22px;
}
.s-it .headline-1 h1, .s-it .headline-1 h2, .s-it .headline-1 h3, .s-it .headline-1 h4, .s-it .headline-1 h5, .s-it .headline-1 h6 {
    margin: 0;
    font-family: "Nunito";
}
.float-right {
    float: right!important;
}
.it-up-service-img img {
    border-radius: 10px;
}
.s-it img {
    max-width: 100%;
    height: auto;
}
.fade:not(.show) {
    opacity: 0;
}
.fade {
    transition: opacity .15s linear;
}
.it-up-service-tab-btn .nav-tabs .nav-link.active {
    background: linear-gradient(90deg, #1ec5fa 0%, #0d47d5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.dia-testimonial-section .dia-testimonial_slider-area:after {
    content: "";
}
.marketing .section2 .aplpg-img-wrapper {
    text-align: center;
    border: 1px solid #4e9bff;
    padding: 15px;
    background: #f3f8ff;
    display: block;
}
.marketing .section2 .aplpg-img-wrapper img {
    margin: 0;
    width: 50px;
}
.marketing .section2 .aplpg-img-wrapper h4 {
    font-size: 14px;
    margin-top: 8px;
    color: #002b56;
}
ul.feature-listing {
    padding: 0;
    list-style-type: none;
}
ul.feature-listing li {
    line-height: 1.5;
    margin-bottom: 10px;
}
ul.feature-listing li {
    background-image: url(../img/listIcon.png) !important;
    font-weight: normal;
    background-size: 20px;
    background-position: top 3px left;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    padding-left: 40px;
    font-size: 17px;
}
.saas_two_main_header .dropdown .dropdown-menu {
    padding-top: 0 !important;
}
.saas_two_main_header .dropdown .dropdown-menu span {
    font-size: 13px;
    display: block;
    text-align: center;
    padding: 8px 0;
    border-bottom: 1px solid #ddd;
    color: #FFF !important;
    margin: 5px;
    background-image: linear-gradient(81deg, #73299a 0%, #4600a3 75%, #4903d6 100%);
    font-weight: 700;
}
.saas_two_main_header .dropdown .dropdown-menu {
    width: 420px;
    display: flex;
	transition: all 0s ease-in-out;
}
.saas_two_main_header .dropdown .dropdown-menu .double-blk {
    display:block;
    float: left;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}
.saas_two_main_header .dropdown .dropdown-menu .double-blk:last-child {
    display:block;
    float: right;
    width: 210px;
    min-width: 210px;
    max-width: 210px;
}


@media (max-width:767px) {
    .dia-testimonial-section .carousel-inner .carousel-item p {
        font-size: 12px;
    }
  
    .dia-testimonial-section .carousel-inner .carousel-item {
        padding: 20px 0px;
        min-height: auto;
    }
    #pr-mark-cta .pr-mark-cta-content {
        display: block !important;
    }
    .applghu-whychoose-us-area .applghu-whychoose-us-left .applghu-whychooseus-form form .applghu-whychoose-form-input {
        display: block !important;
    }
  }



@-webkit-keyframes applghuUpsDown {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(40px);
              transform: translateY(40px);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  
  @keyframes applghuUpsDown {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(20px);
              transform: translateY(20px);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }